ISCS#FEP - Bug #893

ycooooooooo

09/30/2020 10:53 AM - xiangyang li

Status: Resolved Start date: 10/21/2020
Priority: Normal Due date: 10/21/2020
Assignee: shixun yan % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 3.0.3 Spent time: 0.00 hour
Defect version:

Description

000000 TB4017_AILIM

F4007_POINTCODE 000 ai0oo

F4017_INTERVAL 000 000Cod

F4017_LOEMERGLIM 000 double

F4017 _HIEMERGLIM 000 double

F4017_LONORMALLIM [0 double

F4017_HINORMALLIM 00 double

libetridlg / in_sequenceCtrl 0 GetYcLimitdl DOO000000D th4019_limitsetgroup , H00000TB4017_AILIMI

History

#1 - 10/21/2020 03:33 PM - shixun yan

- Status changed from New to In Progress

#2 - 10/21/2020 03:36 PM - shixun yan
- Due date set to 10/21/2020

- Status changed from In Progress to Resolved

- Start date changed from 09/30/2020 to 10/21/2020

- % Done changed from 0 to 100

- Estimated time set to 1.00 h
